:root {
    --tme-primary: #004B39;
    --tme-primary-rgb: 0, 75, 57;
    --tme-secondary: #DB9E30;
    --tme-secondary-rgb: 219, 158, 48;
    --tme-body-font-family: "Noto Serif Bengali", serif;
    --tme-body-font-size: 1.125rem;
    --tme-body-font-weight: 400;
    --tme-body-line-height: 1.5;
    --tme-body-color: #212529;
    --tme-body-color-rgb: 33, 37, 41;
    --tme-title-font-family: "Galada", cursive;
}

body {
    font-family: var(--tme-body-font-family);
    font-size: var(--tme-body-font-size);
    font-weight: var(--tme-body-font-weight);
    line-height: var(--tme-body-line-height);
    color: var(--tme-body-color);
}


/* =========================================================
// Common design
========================================================== */

.vivid-shadow {
    border: 2px rgba(var(--tme-secondary-rgb), 1) solid;
    border-radius: 1rem;
    background-color: #ffffff;
    box-shadow: 8px 8px 0 rgba(var(--tme-secondary-rgb), .5);
}
.container {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
@media(min-width: 768px) {
    .container {
        padding-left: .75rem;
        padding-right: .75rem;
    }
}

/* ============// Common:end \\================= */

/* =========================================================
// Header
========================================================== */
.site-header {
    position: fixed;
    z-index: 999;
    left: 0;
    top: 43px;
    width: 100vw;
    background-color: #ffffff;
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .2);
}
.site-header header {
    max-width: 1520px;
    margin: 0 auto;
}
.header-logo-wrapper img {
    max-height: 60px;
    border-radius: 7px;
}
.header-logo-wrapper {
    font-size: 0;
}

/* 
// Main Menu:start
----------------------------------------- */
.main-menu__item {
    position: relative;
}
.main-menu .main-menu__nav-link,
.main-menu .main-menu__nav-link:active,
.main-menu .main-menu__nav-link:visited {
    color: var(--tme-body-color);
    font-size: 1.250rem;
    text-decoration: none;
    position: relative;
    padding-bottom: 11px;
    padding-top: 10px;
    display: block;
}
.main-menu .main-menu__nav-link:hover,
.main-menu .main-menu__nav-link:focus {
    color: #db9e30;
}
.main-menu__has-mega-menu > .main-menu__nav-link:after,
.main-menu__has-child-menu > .main-menu__nav-link:after {
    content: "\f078";
    font-family: "FontAwesome";
    font-weight: 400;
    position: absolute;
    top: 16px;
    right: 0;
    font-size: 12px;
}
.main-menu__mega-menu-wrapper {
    position: fixed;
    width: 100vw;
    left: 0;
    top: 115px;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    background-color: #ffffff;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms ease-out 0s;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
}
.main-menu__child-menu-wrapper {
    position: absolute;
    width: 300px;
    left: 50%;
    top: 51px;
    padding: 20px 5px;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms ease-out 0s;
    transform: translateX(-50%);
}
.main-menu__has-child-menu:hover .main-menu__child-menu-wrapper,
.main-menu__has-mega-menu:hover .main-menu__mega-menu-wrapper {
    opacity: 1;
    visibility: visible;
}
.main-menu__child-menu,
.main-menu__mega-menu {
    padding: 30px 0;
    background-color: #ffffff;
    border-top: 1px rgba(0,0,0, .1) solid;
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, .2);
    max-height: calc(100vh - 200px);
    overflow-y: auto;
}
.main-menu__mega-menu {
    box-shadow: none;
}
.main-menu__child-menu-inner,
.main-menu__mega-menu-inner {
    background-color: #ffffff;
    max-width: 1520px;
    margin: 0 auto;
    padding-left: 24px;
    padding-right: 24px;
}
.child-nav {
    padding: 0;
}
.child-nav .main-menu__item {
    list-style: none;
}
.main-menu .child-nav .main-menu__nav-link,
.main-menu .child-nav .main-menu__nav-link:active,
.main-menu .child-nav .main-menu__nav-link:visited {
    font-size: 1.125rem;
    padding-bottom: 8px;
    padding-top: 8px;
    border-bottom: 1px rgba(0,0,0, .1) solid;
}
.main-menu .child-nav .main-menu__item:last-child .main-menu__nav-link {
    border-bottom: none;
}
.main-menu__child-menu {
    padding: 15px 0 10px;
}
.main-menu__child-menu-wrapper:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 14px;
    margin-left: -6px;
    height: 12px;
    width: 12px;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px 0 0 1px;
    border-color: #d1d1d1;
    transform: rotate(45deg);
}
.main-menu__mega-menu-title {
    text-align: center;
    font-size: 2.5rem;
    margin: 0;
    padding-bottom: 2rem;
    font-family: var(--tme-title-font-family);
}
.main-menu__mega-menu-block-container {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem 4rem;
}
.main-menu__mega-menu-lists {
    padding: 0;
}
.main-menu__mega-menu-list-item {
    list-style: none;
    margin: 5px 0;
}
.main-menu__mega-menu-block-title {
    font-size: 1.5rem;
    font-weight: 600;
    margin-bottom: 1.1rem;
}
.main-menu__mega-menu-block-title a {
    text-decoration: none;
    outline: none;
    color: var(--bs-body-color);
}
.main-menu__mega-menu-block-title a:hover {
    color: var(--tme-secondary);
}
a.main-menu__mega-menu-lists-link,
a.main-menu__mega-menu-lists-link:active,
a.main-menu__mega-menu-lists-link:visited {
    font-size: 1.125rem;
    text-decoration: none;
    outline: none;
    color: var(--tme-body-color);
}
a.main-menu__mega-menu-lists-link:hover {
    color: var(--tme-secondary);
}
.main-menu__mega-menu-block {
    width: calc(20% - 3.2rem);
}
.main-menu__responsive-btn {
    display: none;
}

/* ======== Responsive Design ======== */
@media(max-width: 1200px) {
    .main-menu {
        display: none;
    }
    .main-menu__responsive-btn {
        display: flex;
        flex-direction: column;
        gap: 4px;
        padding: 5px;
        cursor: pointer;
    }
    .main-menu__responsive-btn span {
        height: 2px;
        width: 25px;
        background-color: #202020;
        transition: transform .3s ease, opacity .3s ease;
    }
}
/* _____/ Main Menu:end \_______*/

/* 
// Aside responsive menu:start
----------------------------------------- */
.main-menu-responsive {
    position: fixed;
    top: 0;
    left: -100vw;
    width: 100vw;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
    padding: 20px 20px 88px 20px;
    z-index: 999999;
    background-color: #fff;
    transition: all 300ms ease-out;
}
.main-menu-responsive.active {
    left: 0;
}
.main-menu-responsive__header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 20px;
}
.main-menu-responsive__close-btn {
    padding: 5px;
    position: relative;
    width: 30px;
    height: 30px;
}
.main-menu-responsive__close-btn span {
    width: calc(100% - 10px);
    height: 2px;
    background-color: #222;
    position: absolute;
    top: 50%;
}
.main-menu-responsive__close-btn span:first-child {
    transform: rotate(45deg);
}
.main-menu-responsive__close-btn span:last-child {
    transform: rotate(-45deg);
}
.side-main-menu__btn-wrarpper {
    display: flex;
    align-items: center;
    gap: 10px;
    position: absolute;
    bottom: 20px;
}
.aside-language-button {
    background-color: rgba(var(--tme-primary-rgb), 0);
    border: 1px rgba(var(--tme-primary-rgb), .4) solid;
    height: 50px;
    width: 50px;
    border-radius: 8px;
    color: var(--tme-primary);
    font-size: 14px;
    cursor: pointer;
    transition: All 300ms ease-out 0s;
    display: flex;
    justify-content: center;
    align-items: center;
}
.aside-language-button:hover {
    background-color: rgba(var(--tme-primary-rgb), 1);
    border: 1px rgba(var(--tme-primary-rgb), 1) solid;
    color: #ffffff;
}
.aside-language-button svg path {
    fill: var(--tme-primary);
}
.aside-language-button:hover svg path {
    fill: #ffffff;
}
nav.aside-main-menu {
    margin-top: 0;
}
a.aside-main-menu__link {
    display: block;
    text-decoration: none;
    outline: none;
    color: var(--tme-body-color);
    padding: 5px 0;
    font-size: 1.25rem;
}
.aside-main-menu .accordion-button {
    color: var(--tme-body-color);
    font-size: 1.25rem;
    background: none;
    box-shadow: none!important;
    padding-top: 7px;
    padding-bottom: 7px;
}
.aside-main-menu .accordion-body {
    padding-top: 0;
    padding-bottom: 0;
}
.accordion-body .aside-main-menu__link {
    font-size: 18px;
    color: rgba(0,0,0, .7);
}
.aside-main-menu__child-container {
    padding: 0 1.5rem;
    display: none;
}
.main-menu-responsive__body {
    height: calc(100% - 76px);
    overflow-y: auto;
}
.aside-main-menu__child-container .aside-main-menu__link {
    font-size: 18px;
    padding: 5px 0;
}
#asideMenuAccordion .accordion-button{
    padding-left: 0;
}
#asideMenuAccordion  .accordion-item{
    border: none;
}

/* ======== Responsive Design ======== */
@media(min-width: 768px) {
    .main-menu-responsive {
        padding: 40px 40px 100px 40px;
    }
    .side-main-menu__btn-wrarpper {
        bottom: 40px;
    }
    .main-menu-responsive__body {
        height: calc(100% - 90px);
    }
    nav.aside-main-menu {
        margin-top: 20px;
    }
    .aside-main-menu .accordion-button {
        padding-top: 16px;
        padding-bottom: 16px;
    }
}
/* _____/ Aside responsive menu:end \_______*/

/*
// Language button:start
----------------------------------------- */
.language-button {
    background-color: rgba(var(--tme-primary-rgb), 0);
    border: 1px rgba(var(--tme-primary-rgb), .4) solid;
    height: 42px;
    width: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    color: var(--tme-primary);
    font-size: 14px;
    cursor: pointer;
    transition: All 300ms ease-out 0s;
}
.language-button:hover {
    background-color: rgba(var(--tme-primary-rgb), 1);
    border: 1px rgba(var(--tme-primary-rgb), 1) solid;
    color: #ffffff;
}
.language-button svg path {
    fill: var(--tme-primary);
}
.language-button:hover svg path {
    fill: #ffffff;
}

/* ======== Responsive Design ======== */
@media(min-width: 576px) {
    .language-button {
        height: 50px;
        width: 50px;
    }
}
/* _____/ Language button:end \_______*/

/*
// Header Donation button:start
----------------------------------------- */
header .header-donation-btn {
    display: none;
}

/* ======== Responsive Design ======== */
@media(min-width: 576px) {
    header .header-donation-btn {
        display: block;
    }
}
@media(min-width: 1200px) {
    header .header-donation-btn {
        position: fixed;
        right: 1rem;
        bottom: 1rem;
        z-index:99;
        /* box-shadow: 8px 8px 0 rgba(var(--tme-secondary-rgb), .5) !important; */
        outline: 4px rgba(var(--tme-secondary-rgb), .5) solid;
        outline-offset: 2px;
        box-shadow: 0 0 20px rgba(0, 0, 0, .5) !important;
    }
}
@media(min-width: 1400px) {
    header .header-donation-btn {
        position: static;
        box-shadow: none!important;
        outline: none!important;
    }
}
/* _____/ Header Donation button:end \_______*/

/* ============// Header:end \\================= */

/* =========================================================
// Body, Section
========================================================== */
.site-body {
    padding-top: 135px;
}

/* 
// Section:start
----------------------------------------- */
.section-testimonial,
.section-services,
.section-next-workshop,
.section-dowa-timer {
    position: relative;
}
.section-testimonial:before,
.section-services:before,
.section-next-workshop:before,
.section-dowa-timer:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, .8);
}
.section-testimonial .container,
.section-services .container,
.section-next-workshop .next-workshop-container,
.section-dowa-timer .dowa-timer {
    position: relative;
}
.section-services,
.section-dowa-timer {
    background: url("../images/section-bg.png") no-repeat top center / cover;
}
.section-testimonial,
.section-next-workshop {
    background: url("../images/section-bg-reverse.png") no-repeat top center / cover;
}
/* ======== Responsive Design ======== */

/* _____/ Section:end \_______*/

/* 
// Inner page banner:start
----------------------------------------- */
.section-page-banner {
    background: url(/assets/images/home/bg.jpg) no-repeat center;
    padding-top: clamp(20px, calc((100vw / 1920) * 110), 120px);
    padding-bottom: clamp(20px, calc((100vw / 1920) * 110), 120px);
}
.section-page-banner__title-main {
    font-size: 2rem;
    font-family: var(--tme-title-font-family);
    text-align: center;
    margin: 0;
}

/* ======== Responsive Design ======== */
@media(min-width: 576px) {
    .section-page-banner__title-main {
        font-size: 2.250rem;
    }
}

@media(min-width: 786px) {
    .section-page-banner__title-main {
        font-size: 2.375rem;
    }
}

@media (min-width: 992px) {
    .section-page-banner__title-main {
        font-size: 2.75rem;
    }
}
@media(min-width: 1200px) {
    .section-page-banner__title-main {
        font-size: 3.125rem;
    }
}

@media(min-width: 1400px) {
    .section-page-banner__title-main {
        font-size: 3.250rem;
    }
}
/* _____/ Inner page banner:end \_______*/

/* 
// About us and Prayer:start
----------------------------------------- */
.section-prayer-time_and_about-us .right-block {
    background: url(../images/about-us-bg.jpg) no-repeat center / cover;
    position: relative;
}
.section-prayer-time_and_about-us .right-block:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.79) 37%, rgba(255, 255, 255, 0.45) 100%);
}
.about-us-block {
    padding: calc((100vw / 1920) * 120);
    max-width: 1200px;
    position: relative;
}
.about-us-block__description {
    margin: 0 0 30px;
}
.prayer-time__district-selector-wrapper {
    display: flex;
    align-items: center;
    margin: 15px 0;
    gap: 0 10px;
}
.prayer-time__district-selector {
    text-align: center;
    position: relative;
}
.prayer-time__district-selector select {
    max-width: 300px;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.9);
    border: none;
    border-radius: 25px;
    padding: 10px 40px 10px 20px;
    font-size: 16px;
    color: #333;
    cursor: pointer;
    transition: all 0.3s ease;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
.prayer-time__district-selector select:hover {
    background: rgba(255, 255, 255, 1);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}
.prayer-time__district-selector select:focus {
    outline: none;
    box-shadow: 0 0 0 3px rgba(var(--tme-secondary-rgb), .5);
}
.prayer-time__district-selector i {
    position: absolute;
    right: 20px;
    top: 12px;
}
.prayer-time__status {
    text-align: center;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.9);
    background: rgba(255, 255, 255, 0.1);
    padding: 11px 15px;
    height: 44px;
    border-radius: 25px;
    display: inline-block;
}
.prayer-time__status i {
    margin-right: 8px;
    opacity: 0.8;
}
/* _____/ About us and Prayer Time:end \_______*/

/* ============// Body, Section:end \\================= */

/* =========================================================
// Footer
========================================================== */
.site-footer {
    background-color: var(--tme-primary);
    position: relative;
    padding-top: 2.5rem;
    color: #ffffff;
}
.site-footer-background-overlay {
    background: url("../images/footer-bg.jpg") no-repeat top center / cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .1;
}
.footer-main-container {
    gap: 0px;
    padding-bottom: 30px;
}
.site-footer .container {
    position: relative;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
h2.footer-block__title {
    font-family: var(--tme-title-font-family);
    margin: 0 0 15px;
    font-size: 2rem;
    line-height: 1.5;
}
.footer-block--menu,
.footer-block--social-media {
    padding-top: 30px;
}
.copiright {
    text-align: center;
    padding: 20px 0;
    margin: 0;
    font-size: 1rem;
    border-top: 1px rgba(255, 255, 255, .1) solid;
}
.footer-block--address {
    max-width: 380px;
}
.footer-menu__inner {
    gap: 80px;
}
.footer-location iframe {
    width: 100%;
}

/*
// Footer Address:start
----------------------------------------- */
.footer-address * {
    margin: 0;
}
.footer-block--address {
    max-width: 100%;
}
.footer-address__logo--link {
    display: inline-block;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 10px;
}
.footer-address__description {
    margin-top: 20px;
}
.footer-address__title {
    font-size: 22px;
    margin-top: 20px;
}
.footer-address__phone-email-icon i {
    color: var(--tme-secondary);
}
.footer-address__phone-email {
    margin-top: 20px;
}
.footer-address__phone-email-link,
.footer-address__phone-email-link:active,
.footer-address__phone-email-link:visited {
    font-size: 1rem;
    color: #ffffff;
    text-decoration: none;
    outline: none;
}
.footer-address__phone-email-link:hover,
.footer-address__phone-email-link:focus {
    color: var(--tme-secondary);
}

/* ======== Responsive Design ======== */
@media(min-width: 768px) {
    .site-footer {
        padding-top: 4.375rem;
    }
    .site-footer .container {
        padding-left: .75rem;
        padding-right: .75rem;
    }
}
@media (min-width: 992px) {
    .footer-main-container {
        padding-bottom: 60px;
    }
}
@media(min-width: 1200px) {
    .site-footer {
        padding-top: 5rem;
    }
}
@media(min-width: 1400px) {
    .site-footer {
        padding-top: 6.25rem;
    }
    .footer-main-container {
        padding-bottom: 80px;
    }
}
/* _____/ Footer Address:end \_______*/

/*
// Footer Menu:start
----------------------------------------- */
.footer-menu__inner {
    gap: 120px;
}
.footer-menu__block {
    padding: 0;
    margin: 0;
}
.footer-menu__list {
    list-style: none;
}
a.footer-menu__link,
a.footer-menu__link:active,
a.footer-menu__link:visited {
    color: #fff;
    text-decoration: none;
    outline: none;
}
a.footer-menu__link:hover,
a.footer-menu__link:focus {
    color: var(--tme-secondary);
}
/* _____/ Footer Menu:end \_______*/

/*
// Footer Social Media:start
----------------------------------------- */
.footer-social-media__link {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    background-color: var(--tme-secondary);
    text-decoration: none;
    outline: none;
    transition: all 300ms ease-out 0s;
}
.footer-social-media__link:hover {
    background-color: #ffffff;
}
.footer-social-media__icon {
    color: #ffffff;
}
.footer-social-media__link:hover .footer-social-media__icon {
    color: var(--tme-secondary);
}
/* _____/ Footer Social Media:end \_______*/

/*
// Footer Location Map:start
----------------------------------------- */
.footer-location {
    margin-bottom: 30px;
    padding: 10px;
    background-color: rgba(var(--tme-primary-rgb), .5);
    border-radius: 15px;
    font-size: 0;
}
.footer-location iframe {
    border-radius: 12px;
}
/* _____/ Footer Location Map:end \_______*/

/* ============// Footer:end \\================= */

/* =========================================================
// Layout:start
========================================================== */
.two-column-layout {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.two-column-layout__main-content,
.two-column-layout__aside {
    flex-shrink: 0;
}
.two-column-layout__main-content {
    flex: 1 1 auto;
}
.two-column-layout__aside {
    width: 100%;
    order: -1;
}
.two-column-layout__aside-block {
    padding: 1.5rem;
    margin: 0 8px 8px 0;
}

/* ======== Responsive Design ======== */
@media(min-width: 992px) {
    .two-column-layout {
        flex-direction: row;
    }
    .two-column-layout__aside {
        order: unset;
        width: min(33.333%, 350px);
    }
    .two-column-layout__aside-block {
        position: sticky;
        top: 165px;
    }
}
@media(min-width: 1200px) {
    .two-column-layout {
        display: flex;
        gap: 40px;
        gap: 80px;
    }
}
/* ============// Layout:end \\================= */

/* =========================================================
// Rich Text typography:start
========================================================== */

.tme-rich-text__spacer {
    height: 1px;
    margin: 1.1rem 0;
}

/* 
// Blockquote:start
----------------------------------------- */
.tme-rich-text-container .blockquote {
    margin-bottom: .5rem;
}
.tme-rich-text-container .blockquote p {
    font-size: 22px;
    color: var(--tme-primary);
    font-weight: 500;
}
.tme-rich-text-container .blockquote p:before,
.tme-rich-text-container .blockquote p:after {
    font-family: "Fontawesome";
    font-size: 1.2rem;
    color: var(--tme-secondary);
}
.tme-rich-text-container .blockquote p:before {
    content: "\f10d";
    margin-right: .75rem;
    vertical-align: super;
}
.tme-rich-text-container .blockquote p:after {
    content: "\f10e";
    margin-left: .75rem;
    vertical-align: sub;
}
.tme-rich-text-container .blockquote-footer {
    font-size: 1rem;
    margin-top: 0;
    margin-bottom: 0;
}
/* --- Al-Quran --- */
figure.al-quran-quote-wrapper {
    margin: 0 0 1.5rem;
}
.tme-rich-text-container blockquote.al-quran-quote {
    text-align: center;
    max-width: 800px;
    margin: 0 auto;
}
figure.al-quran-quote {
    margin: 0 0 1.5rem;
}
.tme-rich-text-container .blockquote.al-quran-quote p {
    font-size: 1.5rem;
    margin-bottom: 0;
}
.tme-rich-text-container .blockquote.al-quran-quote p.al-quran-quote__translation {
    font-size: 1.1rem;
    color: var(--tme-body-color);
}
.tme-rich-text-container .blockquote.al-quran-quote p + p.al-quran-quote__translation {
    font-size: 1rem;
}
.tme-rich-text-container .blockquote.al-quran-quote p:before,
.tme-rich-text-container .blockquote.al-quran-quote p:after {
    font-size: .75rem;
}
.tme-rich-text-container .blockquote.al-quran-quote p + p.al-quran-quote__translation:before,
.tme-rich-text-container .blockquote.al-quran-quote p + p.al-quran-quote__translation:after {
    display: none;
}
.tme-rich-text-container .al-quran-quote + .blockquote-footer {
    text-align: center;
}
/* ======== Responsive Design ======== */
@media(min-width: 768px) {
    .tme-rich-text__spacer {
        margin: 1.5rem 0;
    }
    .tme-rich-text-container .blockquote.al-quran-quote p {
        font-size: 1.875rem;
    }
    .tme-rich-text-container .blockquote.al-quran-quote p.al-quran-quote__translation {
        font-size: 1.2rem;
    }
    .tme-rich-text-container .blockquote.al-quran-quote p + p.al-quran-quote__translation {
        font-size: 1.125rem;
    }
    .tme-rich-text-container .blockquote.al-quran-quote p:before,
    .tme-rich-text-container .blockquote.al-quran-quote p:after {
        font-size: .875rem;
    }
}

/* _____/ Blockquote:end \_______*/



/* =====// Rich Text typography:end \\==== */

/* =========================================================
// Forms:start
========================================================== */
.tme-form-control {
    padding: 12px;
    border-radius: 8px;
}
.tme-form-select {
    padding: 12px;
    border-radius: 8px
}
/* =====// Forms:end \\==== */


/* =========================================================
// Component:start
========================================================== */

/*
// Button:start
----------------------------------------- */
.tme-btn {
    display: inline-block;
    user-select: none;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    font-size: 1.3rem;
    padding: .750rem 3.125rem;
    border-radius: 50rem;
    border-width: 2px;
    border-style: solid;
    border-color: var(--tme-secondary);
    box-shadow: 8px 8px 0 rgba(var(--tme-secondary-rgb), .5);
    transition: all 300ms ease-out 0s;
    margin: 0 8px 8px 0;
}
.tme-btn:hover {
    box-shadow: 0 0 0 rgba(var(--tme-secondary-rgb), 0);
}

/* --- Primary Button --- */
.tme-btn.tme-btn--primary {
    background-color: var(--tme-secondary);
    color: #ffffff;
}
.tme-btn.tme-btn--primary:hover {
    background-color: #ffffff;
    color: var(--tme-secondary);
}

/* --- Secondary Button --- */
.tme-btn.tme-btn--secondary {
    background-color: #ffffff;
    color: #000000;
}
.tme-btn.tme-btn--secondary:hover {
    background-color: #ffffff;
    color: var(--tme-secondary);
}

/* --- Secondary Button --- */
.tme-btn.tme-btn--tertiary {
    box-shadow: none;
    margin: 0;
    border-radius: 15px;
}
.tme-btn.tme-btn--tertiary:hover {
    background-color: var(--tme-primary);
}

/* --- Form Button --- */
.tme-btn.tme-btn--form,
.tme-btn.tme-btn--form-secondary {
    box-shadow: none;
    border-radius: 8px;
    color: #ffffff;
    padding: 7px 2rem;
    margin: 0;
    height: 50px;
}

/* --- Form Primary Button --- */
.tme-btn.tme-btn--form {
    background-color: var(--tme-secondary);
}
.tme-btn.tme-btn--form:hover {
    background-color: var(--tme-primary);
    border-color: var(--tme-primary);
}

/* --- Form Secondary Button --- */
.tme-btn.tme-btn--form-secondary {
    background-color: var(--tme-primary);
    border-color: var(--tme-primary);
}
.tme-btn.tme-btn--form-secondary:hover {
    background-color: var(--tme-secondary);
    border-color: var(--tme-secondary);
}
/* _____/ Button:end \_______*/

/*
// Annuncment bar:start
----------------------------------------- */
.annuncement-marquee {
    position: fixed;
    width: 100%;
    overflow: hidden;
    display: flex;
    top: 0;
    left: 0;
    align-items: center;
    background-color: var(--tme-primary);
    z-index: 9999;
}
.annuncement-marquee__track {
    display: flex;
    flex-shrink: 0;
    white-space: nowrap;
    animation: annuncement-marquee 20s linear infinite;
}
.annuncement-marquee__track:hover {
    animation-play-state: paused;
}

@keyframes annuncement-marquee {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-50%);
    }
}

.annuncement-marquee__content {
    display: inline-flex;
    flex-shrink: 0;
}
.annuncement-marquee__list {
    display: flex;
    align-items: center;
    margin: 0;
    padding: 0;
    list-style: none;
}
.annuncement-marquee__item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.annuncement-marquee .annuncement-marquee__link,
.annuncement-marquee .annuncement-marquee__link:active,
.annuncement-marquee .annuncement-marquee__link:visited,
.annuncement-marquee .annuncement-marquee__link:focus {
    color: #d5d5d5;
    text-decoration: none;
}
.annuncement-marquee .annuncement-marquee__link:hover {
    text-decoration: underline;
}
.annuncement-marquee__seperator {
    height: 22px;
    width: 18px;
    display: inline-block;
    margin: 0 16px;
}

/* _____/ Annuncment bar:end \_______*/

/*
// Home Slider:start
----------------------------------------- */
.home-slider,
.home-slider .carousel-inner {
    height: calc(100vh - 92px);
}
/* .home-slider .carousel-inner {
    height: inherit;
} */
.home-slider .carousel-inner .carousel-item {
    height: inherit;
}
.home-slider .carousel-inner .carousel-item img {
    height: inherit;
    object-fit: cover;
    width: 100vw;
}
.home-slider .carousel-item:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 8.7);
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.3) 100%);
}
.home-slider__caption-wrapper {
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    height: calc(100vh - 92px);
    width: 100%;
    max-width: unset;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.home-slider__caption-wrapper .carousel-caption {
    position: static;
    padding: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    max-width: calc(100vw - 110px);
}
.home-slider__caption-wrapper .carousel-caption h1,
.home-slider__caption-wrapper .carousel-caption p {
    color: #ffffff;
}
.home-slider__caption-wrapper .carousel-caption h1 {
    font-family: var(--tme-title-font-family);
    font-size: 32px;
}
.home-slider__caption-wrapper .carousel-caption p {
    font-size: 18px;
}
.home-slider .carousel-item:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, .5);
}
.home-slider .carousel-indicators {
    top: 0;
    bottom: 0;
    left: auto;
    right: 10px;
    margin: 0;
    flex-direction: column;
    gap: 5px;
}
.home-slider .carousel-indicators button {
    height: 10px;
    width: 10px;
    border-radius: 50%;
    margin: 0;
    border: none;
    border: 0;
}
.home-slider .carousel-indicators button.active {
    background-color: rgba(var(--tme-secondary-rgb), .8);
}

/* ======== Responsive Design ======== */
@media (min-width: 576px) {
    .home-slider__caption-wrapper .carousel-caption h1,
    .home-slider__caption-wrapper .carousel-caption p {
        width: 600px;
    }
    .home-slider__caption-wrapper .carousel-caption h1 {
        font-size: 48px;
    }
}
@media (min-width: 992px) {
    .home-slider__caption-wrapper .carousel-caption h1 {
        font-size: 60px;
    }
}
/* _____/ Home Slider:end \_______*/

/*
// Prayer Time:start
----------------------------------------- */
.prayer-time {
    background: #004B39;
    position: relative;
    height: 100%;
}
.prayer-time__bg-pattern {
    background: url(../images/pattern-bg-white.svg) repeat left top / cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: .05;
}
.prayer-time__bg-gradient {
    background: radial-gradient(circle, rgba(0, 75, 57, 1) 0%, rgba(0, 75, 57, 0.67) 51%, rgba(0, 75, 57, 0) 100%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.prayer-time__inner {
    width: 100%;
    padding: 80px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}
.prayer-time__title {
    font-family: var(--tme-title-font-family);
    font-size: 3.250rem;
    line-height: 1;
    color: #ffffff;
    margin: 0 0 7px;
}
.prayer-time__date {
    font-size: 16px;
    color: #ffffff;
}
.prayer-time__table {
    padding: 0;
    margin: 25px 0 0;
    width: 100%;
    max-width: 285px;
}
.prayer-time__table-row {
    list-style: none;
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
}
.prayer-time__table-row+.prayer-time__table-row {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px rgba(0, 0, 0, .1) solid;
}
.prayer-time__table-cell--name {
    color: var(--tme-secondary);
}
/* _____/ Prayer Time:end \_______*/

/*
// Title Heading:start
----------------------------------------- */
.tme-title {
    max-width: 750px;
    margin-bottom: 1.25rem;
}
.tme-title__main {
    font-size: 2rem;
    font-family: var(--tme-title-font-family);
    line-height: 1.1;
    margin: 0;
}
.tme-title__sub {
    font-size: 1.25rem;
    font-weight: 600;
    color: rgba(var(--tme-body-color-rgb), .8);
    margin: .3rem 0 0;
}
.tme-title__icon {
    margin: 0 0 12px;
}
.tme-title__icon svg {
    width: 50px;
    height: 50px;
}
.tme-title__icon path {
    stroke: var(--tme-secondary);
}
.tme-title.tme-title--center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

/* ======== Responsive Design ======== */
@media(min-width: 576px) {
    .tme-title__main {
        font-size: 2.250rem;
        line-height: 1.1;
    }
    .tme-title__sub {
        font-size: 1.375rem;
        margin: .3rem 0 0;
    }
}

@media(min-width: 768px) {
    .tme-title__main {
        font-size: 2.375rem;
    }
    .tme-title {
        margin-bottom: 2rem;
    }
}

@media(min-width: 992px) {
    .tme-title__main {
        font-size: 2.75rem;
    }
    .tme-title__sub {
        font-size: 1.375rem;
    }
}

@media(min-width: 1200px) {
    .tme-title__main {
        font-size: 3.125rem;
    }
}

@media(min-width: 1400px) {
    .tme-title__main {
        font-size: 3.250rem;
        line-height: 1.1;
    }
}
/* _____/ Title Heading:end \_______*/

/*
// Donation:start
----------------------------------------- */
section.section-donation {
    margin: -120px 0 120px;
}
.donation-form {
    max-width: 1000px;
    background: var(--tme-secondary);
    border-radius: 20px;
    position: relative;
    margin: 0 auto;
}
.donation-form__bg-pattern,
.donation-form__bg-overly {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 20px;
}
.donation-form__bg-pattern {
    background: url(../images/pattern-bg-white.svg) repeat left top / cover;
    opacity: .08;
}
.donation-form__bg-overly {
    background: #DB9E30;
    background: linear-gradient(62deg, rgba(219, 158, 48, .5) 0%, rgba(219, 158, 48, 0.08) 100%);
}
.donation-form__inner {
    padding: 40px;
    position: relative;
}
.donation-form__title {
    font-size: 3rem;
    font-family: var(--tme-title-font-family);
    margin-bottom: 2rem;
}
.donation-form__label--btn {
    opacity: 0;
}
.donation-form__label {
    color: #ffffff;
    padding-bottom: 5px;
}
.donation-form__label--submit {
    opacity: 0;
}
.donation-form__button-wrapper .tme-btn.tme-btn--form-secondary:hover {
    background-color: #000000;
    border-color: #000000;
}
/* _____/ Donation:end \_______*/

/*
// Dowa and Timer:start
----------------------------------------- */

/* --- Dowa Carousel --- */
.dowa-carousel {
    padding: 1rem 40px;
}
.dowa-carousel .carousel-control-prev,
.dowa-carousel .carousel-control-next {
    width: auto;
}
.dowa-carousel .carousel-item h2 {
    font-size: 1.5rem;
    color: var(--tme-primary);
}
.dowa-carousel__dowa {
    font-size: 2.2rem;
    color: var(--tme-secondary);
}
.dowa-carousel__dowa-translation {
    margin-bottom: 2rem;
}

/* --- Timer Block --- */
.timer-block {
    background: rgba(var(--tme-primary-rgb), .05);
    position: relative;
}
.timer-block__bg-pattern {
    background: url("../images/pattern-bg-white.svg") repeat left top / cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 1;
}
.timer-block__inner {
    color: #000;
    position: relative
}
.timer-block__clock {
    font-size: 2.2rem;
    gap: 10px;
    color: var(--tme-secondary);
}
.timer-block__day-monsoon {
    font-size: 1.4rem;
    margin-bottom: 25px;
    gap: 10px;
    color: var(--tme-primary);
}
.timer-block__day-monsoon-seperator {
    height: 20px;
    width: 1px;
    background-color: rgba(0,0,0, .2);
}
.timer-block__date-row {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px rgba(0,0,0, .08) solid;
    font-size: 1rem;
}
.timer-block__date-row:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}
.timer-block__calender-type {
    color: var(--tme-secondary);
}
.regular-dowa--font {
  font-size: 22px;
}

/* ======== Responsive Design ======== */
@media (min-width: 768px) {
    .regular-dowa--font {
        font-size: 2rem;
    }
}
@media(min-width: 1200px) {
    .regular-dowa--font {
        font-size: 3rem;
    }
}
/* _____/ Dowa and Timer:end \_______*/

/*
// Next workshoop:start
----------------------------------------- */
.next-workshop-container {
    padding: 2rem 1rem;
}
.next-workshop-title__sub {
    font-size: 26px;
    color: var(--tme-secondary);
}
.next-workshop-card__icon {
    width: 60px;
    height: 60px;
    background-color: rgba(var(--tme-primary-rgb), .1);
    color: var(--tme-primary);
}
.next-workshop-card__text {
    font-size: 1.2rem;
}

/* ======== Responsive Design ======== */
@media (min-width: 576px) {  
    .next-workshop-container {
        padding: 3rem 2rem;
    }
    .next-workshop-title__sub {
        font-size: 2.2rem;
    }
}
/* _____/ Next workshoop:end \_______*/

/*
// Your Question:start
----------------------------------------- */
.section-your-question__title {
    font-size: 2rem;
    color: var(--tme-secondary);
}
.recent-questions-block-item {
    border-bottom: 1px rgba(0,0,0, .15) solid;
}
.recent-questions-block-item-link {
    outline: none;
}
.recent-questions-block__title {
    font-size: 1.3rem;
    color: var(--tme-body-color);
}
.recent-questions-block-item-link:hover .recent-questions-block__title {
    color: var(--tme-secondary);
}
.recent-questions-block__info {
    font-size: 1rem;
    color: rgba(0,0,0, .7);
}
.recent-questions-block__date {
    position: relative;
    padding-left: 20px;
}
.recent-questions-block__answer-label {
    color: var(--tme-primary);
    font-weight: 500;
}
.recent-questions-block__answer-value {
     color: var(--tme-secondary);
}
.recent-questions-block__date:before {
    content: "\f073";
    font-family: "Fontawesome";
    font-size: .8rem;
    color: var(--tme-primary);
    position: absolute;
    top: 1px;
    left: 0;
}

/* ======== Responsive Design ======== */
@media(min-width: 992px) {
    .section-your-question__title {
        font-size: 2.5rem;
    }
}
/* _____/ Your Question:end \_______*/

/*
// Important Eventn:start
----------------------------------------- */
.section-important-event__card-content {
    margin-top: 1.25rem;
}
.section-important-event__card-title {
    font-size: 1.625rem;
    color: #DB9E30;
    
}
.section-important-event__card-sub-title {
    height: 78px;
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section-important-event__card-image-wrapper img {
    border-radius: 1rem;
}
.section-important-event__slider-btn button {
    height: 3.125rem;
    width: 3.125rem;
    border: none!important;
    background-color: rgba(var(--tme-secondary-rgb), .5);
}
.section-important-event__slider-btn button svg {
    height: 20px;
}
.section-important-event__slider-btn button:hover {
    background-color: rgba(var(--tme-secondary-rgb), 1);
}
.section-important-event__slider-btn button svg path {
    fill: #000;
}
.section-important-event__slider-btn button:hover svg path {
    fill: #ffffff;
}

/* ======== Responsive Design ======== */
@media(max-width: 1199px) {
   .section-important-event__slider-btn button.swiper-button-prev {
        left: 20px!important;
    }
    .section-important-event__slider-btn button.swiper-button-next {
        left: auto!important;
        right: -30px!important;
    } 
}
@media(max-width: 575px) {
   .section-important-event__slider-btn button.swiper-button-prev {
        left: 30px!important;
    }
    .section-important-event__slider-btn button.swiper-button-next {
        left: auto!important;
        right: -20px!important;
    } 
}
/* _____/ Important Event:end \_______*/

/*
// Card:start
----------------------------------------- */
.tme-card {
    padding: 1.5rem;
    border-radius: 1rem;
    border-width: 2px;
    border-style: solid;
    border-color: var(--tme-secondary);
    box-shadow: 8px 8px 0 rgba(var(--tme-secondary-rgb), .5);
    margin: 0 8px 8px 0;
    background-color: #ffffff;
}
.tme-card__icon-wrapper {
    height: 3.75rem;
    width: 3.75rem;
    border-radius: 50%;
    margin: 0 auto 1.5rem;
    background-color: rgba(var(--tme-secondary-rgb), .2);
    display: flex;
    justify-content: center;
    align-items: center;
}
.tme-card__icon {
    font-size: 1.8rem;
    color: var(--tme-primary);
}
.tme-card__title {
    font-size: 26px;
    margin-bottom: 1rem;
    color: var(--tme-primary);
}
.tme-card__description {
    margin: 0;
}
.tme-card__image-wrapper {
    width: 100%;
    aspect-ratio: 5 / 3;
    margin-bottom: 1rem;
}
.tme-card__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
}

/* --- variation @ khidma card --- */
.tme-card.tme-card--archive-card {
    box-shadow: none;
    padding: 1rem;
    margin: 0;
}
.tme-card--archive-card-block-container .col-md-6 {
    padding-top: 1.5rem;
}
.tme-card--archive-card-block-container .col-md-6:nth-child(1) {
    padding-top: 0;
}
.tme-card--archive-card .tme-card__description {
    height: 78px;
    margin-bottom: 30px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.tme-notice-card-container {
    display: flex;
    flex-direction: column;
    gap: .75rem;
}
.tme-notice-card {
    display: flex;
    align-items: center;
    gap: 1rem;
    background-color: rgba(var(--tme-primary-rgb), .05);
    border-radius: .375rem;
    padding: 10px;
}
.tme-notice-card__date {
    display: flex;
    flex-direction: column;
    gap: 3px;
    flex-grow: 0;
    flex-shrink: 0;
    align-items: center;
    justify-content: center;
    padding: 5px;
    width: 70px;
    height: 70px;
    background-color: var(--tme-secondary);
    border-radius: .375rem;
    color: #ffffff;
}
.tme-notice-card__day {
    line-height: 1;
    font-weight: 700;
    font-size: 1.5rem;
}
.tme-notice-card__month {
    line-height: 1;
}
.tme-notice-card__content {
    flex: 1 1 auto;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.tme-notice-card__download {
    display: flex;
    flex-grow: 0;
    flex-shrink: 0;
    justify-content: center;
    width: 36px;
}
.tme-notice-card__download-btn {
    padding: 5px;
    cursor: pointer;
}
.tme-notice-card__download-btn i {
    color: var(--tme-primary);
}
.tme-notice-card__download-btn:hover i {
    color: var(--tme-secondary);
}

/* ======== Responsive Design ======== */
/* --- variation @ khidma card --- */
@media(min-width: 768px) {
    .tme-card--archive-card-block-container .col-md-6:nth-child(2) {
        padding-top: 0;
    }
    .tme-notice-card-container {
        gap: 1rem;
    }
    .tme-notice-card {
        gap: 1.5rem;
    }
}
@media(min-width: 992px) {
    .tme-card--archive-card-block-container .col-md-6:nth-child(3) {
        padding-top: 0;
    }
}

/* _____/ Card:end \_______*/

/*
// Why dita card:start
----------------------------------------- */
.section-why-dita__card-image-wrapper {
    height: 3rem;
    width: 3rem;
    background-color: rgba(var(--tme-secondary-rgb), .1);
    border-radius: 50%;
    justify-content: center;
    align-items: center;
}
.section-why-dita__card-image-wrapper i {
    color: var(--tme-primary);
}
.section-why-dita__card-title {
    color: var(--tme-primary);
    font-size: 1.75rem;
}
.section-why-dita__card {
    align-items: center;
    padding-left: 20px;
    padding-right: 20px;
}

.section-why-dita__card-content {
    text-align: center;
}

/* ======== Responsive Design ======== */
@media(min-width: 992px) {
    .section-why-dita__card-title {
        font-size: 2rem;
    }
}
@media(min-width: 1200px) {
    .section-why-dita__card {
        padding-left: 30px;
        padding-right: 30px;
    }
}
/* _____/ Why dita card:end \_______*/

/*
// Testimonial:start
----------------------------------------- */

.testimonial__profile-image {
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.testimonial__quote {
    font-size: 14px;
}

/* --- Inactive indicators --- */
.carousel-indicators [data-bs-target] {
    background-color: #004B39;
    margin-top: 16px;
    border-radius: 5px;
}
/* --- Active indicator --- */
.carousel-indicators .active {
  background-color: #DB9E30;
  border-radius: 5px;
}
.carousel-indicators__testimonial {
    bottom: -10% !important;
}

/* ======== Responsive Design ======== */
@media (min-width: 768px) {
    .testimonial__quote {
        font-size: 18px;
    }
}
@media (min-width: 992px) {
    .testimonial__quote {
        font-size: 22px;
    }
}
/* _____/ Testimonial:end \_______*/

/* 
// Accordion:start
----------------------------------------- */
.tme-accordion .accordion-body {
    padding: 1rem;
}
.tme-accordion .accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: var(--tme-primary);
}
.tme-accordion .accordion-button:not(.collapsed)::after {
    filter: invert(1) contrast(10);
}
/* ======== Responsive Design ======== */

@media(min-width: 768px) {
    .tme-accordion .accordion-body {
        padding: 2rem;
    }
}

/* _____/ Accordion:end \_______*/



/* =====// Component:end \\==== */

/* =========================================================
// Plugins modify:start
========================================================== */
/* 
// Swiper Slider:start
----------------------------------------- */
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    font-size: 18px;
    display: flex;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-button-prev,
.swiper-button-next {
    top: 60%;
}
/* _____/ Swiper Slider:end \_______*/

/* 
// Pagination:start
----------------------------------------- */
.pagination {
    --bs-pagination-border-color: none;
    --bs-pagination-color: #DB9E30;
    --bs-pagination-active-border-color: #0d6efd;
    --bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(13, 109, 253, 0);
    --bs-pagination-focus-color: #004b39;
    --bs-pagination-border-radius: var(--bs-border-radius);
}
.page-item:first-child .page-link {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.page-item:last-child .page-link {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.page-link:focus {
    border-radius: 5px;
}
/* _____/Pagination:end \_______*/

.button-center {
    align-self: center;
}
.nav-link:focus, .nav-link:hover {
    color: #db9e30;
}
.accordion-button:focus {
    box-shadow: var(--bs-accordion-btn-focus-box-shadow);
}
.nav-link {
    color: #212529;
}
.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: #DB9E30;
}
.next-workshop-title__main {
    color: var(--tme-primary);
}

/* =====// Plugins modify:end \\==== */

/* =========================================================
// Utilities
========================================================== */
.section-mx {
    margin-top: clamp(70px, calc((100vw / 1920) * 110), 200px);
    margin-bottom: clamp(70px, calc((100vw / 1920) * 110), 200px);
}
.section-mt-0 {
    margin-top: 0;
}
.section-mb-0 {
    margin-bottom: 0;
}
.section-my {
    padding-top: clamp(70px, calc((100vw / 1920) * 110), 200px);
    padding-bottom: clamp(70px, calc((100vw / 1920) * 110), 200px);
}
.section-pt-0 {
    padding-top: 0;
}
.section-pb-0 {
    padding-bottom: 0;
}
.section-details-page-layout {
    padding-top: clamp(30px, calc((100vw / 1920) * 110), 200px);
    padding-bottom: clamp(30px, calc((100vw / 1920) * 110), 200px);
}
.innerPage-page-content {
    padding-top: clamp(30px, calc((100vw / 1920) * 110), 200px);
    padding-bottom: clamp(30px, calc((100vw / 1920) * 110), 200px);
}